.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000014,-0.827608,0.827608,0.000014,0,0);-ms-transform:matrix(0.000014,-0.827608,0.827608,0.000014,0,0);-webkit-transform:matrix(0.000014,-0.827608,0.827608,0.000014,0,0);}
.m1{transform:matrix(0.809942,0.000000,-0.170088,0.809942,0,0);-ms-transform:matrix(0.809942,0.000000,-0.170088,0.809942,0,0);-webkit-transform:matrix(0.809942,0.000000,-0.170088,0.809942,0,0);}
.m0{transform:matrix(0.827608,0.000000,0.000000,0.827608,0,0);-ms-transform:matrix(0.827608,0.000000,0.000000,0.827608,0,0);-webkit-transform:matrix(0.827608,0.000000,0.000000,0.827608,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-3.424000px;}
.ls24{letter-spacing:-3.072000px;}
.lsd{letter-spacing:-2.812027px;}
.ls1c{letter-spacing:-0.492800px;}
.ls2b{letter-spacing:-0.432000px;}
.ls2a{letter-spacing:-0.422400px;}
.ls30{letter-spacing:-0.416000px;}
.ls2f{letter-spacing:-0.409600px;}
.ls36{letter-spacing:-0.396800px;}
.ls33{letter-spacing:-0.297600px;}
.ls17{letter-spacing:-0.256000px;}
.ls28{letter-spacing:-0.224000px;}
.ls34{letter-spacing:-0.208000px;}
.ls29{letter-spacing:-0.192000px;}
.ls35{letter-spacing:-0.182400px;}
.ls9{letter-spacing:-0.176569px;}
.ls7{letter-spacing:-0.143871px;}
.ls8{letter-spacing:-0.140800px;}
.ls6{letter-spacing:-0.120983px;}
.ls1d{letter-spacing:-0.073600px;}
.ls25{letter-spacing:-0.067200px;}
.ls26{letter-spacing:-0.064000px;}
.ls27{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.029428px;}
.ls2c{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.012800px;}
.ls2d{letter-spacing:-0.011200px;}
.lsf{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.006540px;}
.ls10{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.ls21{letter-spacing:-0.004800px;}
.ls19{letter-spacing:-0.004000px;}
.ls1f{letter-spacing:-0.003600px;}
.lsc{letter-spacing:-0.003200px;}
.ls12{letter-spacing:-0.002800px;}
.ls1{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.002800px;}
.ls3{letter-spacing:0.003200px;}
.ls39{letter-spacing:0.004800px;}
.ls16{letter-spacing:0.006400px;}
.lsb{letter-spacing:0.006540px;}
.ls13{letter-spacing:0.008400px;}
.ls2e{letter-spacing:0.009600px;}
.ls38{letter-spacing:0.010800px;}
.ls15{letter-spacing:0.014000px;}
.ls1e{letter-spacing:0.016000px;}
.ls37{letter-spacing:0.024000px;}
.ls1a{letter-spacing:0.060800px;}
.lsa{letter-spacing:0.107903px;}
.ls11{letter-spacing:0.192000px;}
.ls31{letter-spacing:0.300800px;}
.ls5{letter-spacing:0.457772px;}
.ls32{letter-spacing:0.707200px;}
.ls1b{letter-spacing:1.148800px;}
.ls20{letter-spacing:15.584000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws65{word-spacing:-2.316800px;}
.ws2e{word-spacing:-2.310400px;}
.ws2f{word-spacing:-2.307200px;}
.ws66{word-spacing:-2.304000px;}
.wsa{word-spacing:-2.272510px;}
.ws7{word-spacing:-2.269240px;}
.wsb{word-spacing:-2.224000px;}
.ws50{word-spacing:-2.150400px;}
.ws2c{word-spacing:-2.064000px;}
.ws60{word-spacing:-1.984000px;}
.ws6e{word-spacing:-1.651200px;}
.ws5a{word-spacing:-1.491200px;}
.ws28{word-spacing:-1.411200px;}
.ws57{word-spacing:-1.270400px;}
.ws61{word-spacing:-1.238400px;}
.ws2b{word-spacing:-0.998400px;}
.ws59{word-spacing:-0.988800px;}
.wsc{word-spacing:-0.980940px;}
.ws1a{word-spacing:-0.979200px;}
.ws5d{word-spacing:-0.902400px;}
.ws46{word-spacing:-0.864000px;}
.ws1d{word-spacing:-0.828800px;}
.ws2{word-spacing:-0.794561px;}
.ws70{word-spacing:-0.784000px;}
.ws36{word-spacing:-0.742400px;}
.ws4e{word-spacing:-0.611200px;}
.wsf{word-spacing:-0.598373px;}
.ws53{word-spacing:-0.406400px;}
.ws19{word-spacing:-0.355200px;}
.ws18{word-spacing:-0.352000px;}
.ws74{word-spacing:-0.323200px;}
.ws10{word-spacing:-0.284472px;}
.ws68{word-spacing:-0.252800px;}
.ws56{word-spacing:-0.249600px;}
.ws58{word-spacing:-0.208000px;}
.ws42{word-spacing:-0.072000px;}
.ws37{word-spacing:-0.064000px;}
.ws4f{word-spacing:-0.057600px;}
.ws23{word-spacing:-0.056000px;}
.ws54{word-spacing:-0.054400px;}
.ws27{word-spacing:-0.048000px;}
.ws4d{word-spacing:-0.046800px;}
.ws26{word-spacing:-0.035200px;}
.ws47{word-spacing:-0.028800px;}
.ws13{word-spacing:-0.026158px;}
.ws25{word-spacing:-0.025600px;}
.ws3b{word-spacing:-0.024000px;}
.ws14{word-spacing:-0.022400px;}
.ws15{word-spacing:-0.019619px;}
.ws16{word-spacing:-0.019200px;}
.ws1f{word-spacing:-0.016800px;}
.ws9{word-spacing:-0.016349px;}
.ws33{word-spacing:-0.016000px;}
.wse{word-spacing:-0.013079px;}
.ws3d{word-spacing:-0.012800px;}
.ws20{word-spacing:-0.011200px;}
.ws5f{word-spacing:-0.009600px;}
.ws64{word-spacing:-0.007200px;}
.ws31{word-spacing:-0.006400px;}
.ws5b{word-spacing:-0.005600px;}
.ws3c{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws5c{word-spacing:0.003200px;}
.ws12{word-spacing:0.003270px;}
.ws44{word-spacing:0.004800px;}
.ws24{word-spacing:0.005600px;}
.ws29{word-spacing:0.006400px;}
.ws22{word-spacing:0.011200px;}
.ws55{word-spacing:0.012000px;}
.ws1e{word-spacing:0.012800px;}
.ws41{word-spacing:0.016000px;}
.ws17{word-spacing:0.016349px;}
.ws45{word-spacing:0.020000px;}
.ws72{word-spacing:0.022400px;}
.ws30{word-spacing:0.032000px;}
.ws63{word-spacing:0.033600px;}
.ws2d{word-spacing:0.035200px;}
.ws35{word-spacing:0.038400px;}
.ws4a{word-spacing:0.039600px;}
.ws6b{word-spacing:0.050400px;}
.ws3a{word-spacing:0.054400px;}
.ws40{word-spacing:0.061200px;}
.ws1{word-spacing:0.067200px;}
.ws2a{word-spacing:0.080000px;}
.ws32{word-spacing:0.082800px;}
.ws3f{word-spacing:0.089600px;}
.ws5e{word-spacing:0.092800px;}
.ws21{word-spacing:0.100800px;}
.ws6c{word-spacing:0.374400px;}
.ws71{word-spacing:0.454400px;}
.ws62{word-spacing:0.464000px;}
.ws6a{word-spacing:0.649600px;}
.ws49{word-spacing:0.739200px;}
.ws1b{word-spacing:0.771200px;}
.ws51{word-spacing:0.803200px;}
.ws69{word-spacing:0.944000px;}
.ws48{word-spacing:0.950400px;}
.ws6d{word-spacing:0.972800px;}
.ws39{word-spacing:1.001600px;}
.ws3e{word-spacing:1.260800px;}
.ws5{word-spacing:2.291200px;}
.ws6{word-spacing:2.294400px;}
.ws4{word-spacing:2.344446px;}
.ws73{word-spacing:2.355200px;}
.wsd{word-spacing:2.396762px;}
.ws34{word-spacing:2.662400px;}
.ws4b{word-spacing:3.315200px;}
.ws6f{word-spacing:3.344000px;}
.ws11{word-spacing:3.495415px;}
.ws3{word-spacing:4.015313px;}
.ws43{word-spacing:4.153600px;}
.ws38{word-spacing:4.204800px;}
.ws52{word-spacing:4.518400px;}
.ws8{word-spacing:4.541750px;}
.ws4c{word-spacing:4.579200px;}
.ws67{word-spacing:4.620800px;}
.ws1c{word-spacing:4.624000px;}
._7{margin-left:-15.590400px;}
._0{margin-left:-5.600000px;}
._5{margin-left:-4.480000px;}
._3{margin-left:-3.228800px;}
._1{margin-left:-1.442400px;}
._2{width:1.440000px;}
._4{width:3.495415px;}
._b{width:4.672000px;}
._6{width:6.272000px;}
._8{width:15.584000px;}
._9{width:122.563200px;}
._a{width:172.451200px;}
._c{width:196.620800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:18.800000px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:32.697988px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:37.236074px;}
.ybd{bottom:41.506158px;}
.y56{bottom:41.903410px;}
.y27{bottom:48.656694px;}
.y7{bottom:51.311710px;}
.y5{bottom:57.098672px;}
.y99{bottom:58.587992px;}
.y80{bottom:69.313795px;}
.y55{bottom:73.683566px;}
.y4{bottom:76.961269px;}
.y26{bottom:88.779141px;}
.y98{bottom:90.368148px;}
.y3{bottom:96.823867px;}
.y7f{bottom:101.093951px;}
.y54{bottom:114.997769px;}
.ybc{bottom:118.970289px;}
.y2{bottom:126.617763px;}
.y24{bottom:130.093344px;}
.y97{bottom:131.682351px;}
.y7e{bottom:132.874107px;}
.y25{bottom:138.832887px;}
.y53{bottom:146.777926px;}
.ybb{bottom:150.750445px;}
.y22{bottom:161.873500px;}
.y7d{bottom:164.654263px;}
.y23{bottom:170.613043px;}
.y96{bottom:172.996554px;}
.y32{bottom:176.571822px;}
.y69{bottom:177.763578px;}
.y33{bottom:178.956327px;}
.yba{bottom:182.530601px;}
.y52{bottom:188.092128px;}
.y7c{bottom:196.434419px;}
.y68{bottom:209.543734px;}
.y95{bottom:214.310757px;}
.yb9{bottom:215.502513px;}
.y51{bottom:219.872285px;}
.y66{bottom:241.323890px;}
.y20{bottom:244.104654px;}
.y67{bottom:250.063433px;}
.y21{bottom:252.844197px;}
.y94{bottom:255.227708px;}
.yb7{bottom:257.611220px;}
.y7b{bottom:260.789236px;}
.y50{bottom:261.186488px;}
.y65{bottom:274.295802px;}
.yb6{bottom:289.391376px;}
.y4f{bottom:292.966644px;}
.y93{bottom:296.541911px;}
.y9a{bottom:309.219876px;}
.yb5{bottom:321.171532px;}
.y1f{bottom:326.733060px;}
.y64{bottom:327.527563px;}
.y4e{bottom:333.883595px;}
.y92{bottom:337.856114px;}
.yb4{bottom:352.951688px;}
.y7a{bottom:357.321460px;}
.y4d{bottom:367.252759px;}
.y91{bottom:369.636270px;}
.y3a{bottom:372.418689px;}
.y38{bottom:381.157239px;}
.yb3{bottom:384.731844px;}
.y79{bottom:389.101616px;}
.y1e{bottom:408.964213px;}
.y37{bottom:408.964876px;}
.y90{bottom:418.895512px;}
.y4c{bottom:420.484520px;}
.y78{bottom:422.073528px;}
.yb2{bottom:426.046047px;}
.y1c{bottom:440.744370px;}
.y35{bottom:445.513379px;}
.y1d{bottom:449.483913px;}
.y4b{bottom:452.264676px;}
.yb1{bottom:457.826204px;}
.y1b{bottom:472.524526px;}
.y34{bottom:473.321016px;}
.y77{bottom:475.702541px;}
.y57{bottom:488.777758px;}
.yb0{bottom:489.606360px;}
.y6a{bottom:491.425774px;}
.y4a{bottom:493.578879px;}
.y8f{bottom:503.907430px;}
.y1a{bottom:504.304682px;}
.y63{bottom:511.852469px;}
.yaf{bottom:521.386516px;}
.y76{bottom:522.578272px;}
.yb8{bottom:522.744124px;}
.y49{bottom:525.359035px;}
.y8e{bottom:535.687586px;}
.y18{bottom:536.084838px;}
.y62{bottom:543.632625px;}
.y19{bottom:544.824381px;}
.y81{bottom:549.160055px;}
.y48{bottom:557.139191px;}
.yae{bottom:562.303467px;}
.y8d{bottom:577.001789px;}
.y28{bottom:584.017258px;}
.y61{bottom:584.946828px;}
.y47{bottom:588.919348px;}
.yad{bottom:594.083623px;}
.y75{bottom:596.069883px;}
.y8c{bottom:608.781945px;}
.y17{bottom:618.315992px;}
.yac{bottom:625.863779px;}
.y46{bottom:629.836299px;}
.y16{bottom:650.096148px;}
.y60{bottom:651.685156px;}
.y74{bottom:654.465919px;}
.y36{bottom:656.056583px;}
.yab{bottom:657.643935px;}
.y45{bottom:661.616455px;}
.y39{bottom:681.083455px;}
.y15{bottom:681.876304px;}
.y73{bottom:686.246076px;}
.yaa{bottom:689.424091px;}
.y44{bottom:693.396611px;}
.y14{bottom:713.656460px;}
.y72{bottom:719.615240px;}
.ya9{bottom:721.204247px;}
.y8b{bottom:722.793255px;}
.y43{bottom:734.710814px;}
.y5f{bottom:745.039364px;}
.y12{bottom:745.436616px;}
.ya8{bottom:752.984403px;}
.y13{bottom:754.573411px;}
.y42{bottom:769.271733px;}
.y8a{bottom:772.052497px;}
.y71{bottom:772.847001px;}
.y11{bottom:777.216772px;}
.ya7{bottom:784.764560px;}
.y70{bottom:804.627157px;}
.y5e{bottom:806.216165px;}
.ya6{bottom:818.133723px;}
.y41{bottom:832.832046px;}
.y6f{bottom:836.407313px;}
.y89{bottom:857.461667px;}
.y10{bottom:859.845178px;}
.ya5{bottom:871.365816px;}
.y6e{bottom:877.721516px;}
.y88{bottom:889.241823px;}
.yf{bottom:891.625335px;}
.y31{bottom:895.995106px;}
.ya4{bottom:903.145972px;}
.y6d{bottom:909.501672px;}
.y40{bottom:918.241215px;}
.y87{bottom:921.021979px;}
.ye{bottom:923.405491px;}
.y30{bottom:927.775262px;}
.y5d{bottom:932.542286px;}
.ya3{bottom:934.926128px;}
.y6c{bottom:941.281828px;}
.y3f{bottom:950.021371px;}
.y86{bottom:952.802135px;}
.yc{bottom:955.185647px;}
.y82{bottom:958.363662px;}
.y2f{bottom:959.555418px;}
.yd{bottom:963.925190px;}
.ya2{bottom:966.706284px;}
.y5c{bottom:973.856488px;}
.y85{bottom:984.582291px;}
.yb{bottom:986.965803px;}
.y2e{bottom:991.335574px;}
.ya1{bottom:998.486440px;}
.y6b{bottom:1003.253133px;}
.y5b{bottom:1005.636645px;}
.y9{bottom:1018.745959px;}
.y2c{bottom:1023.115730px;}
.y84{bottom:1025.499242px;}
.ya{bottom:1027.485502px;}
.ya0{bottom:1030.266597px;}
.y2d{bottom:1031.855604px;}
.y3e{bottom:1032.649777px;}
.y5a{bottom:1046.950848px;}
.y1{bottom:1048.391591px;}
.y9d{bottom:1062.046422px;}
.y9f{bottom:1062.046753px;}
.y2a{bottom:1064.429933px;}
.y9e{bottom:1070.786296px;}
.y2b{bottom:1073.169476px;}
.y3c{bottom:1073.566728px;}
.y3d{bottom:1082.306271px;}
.y59{bottom:1088.265050px;}
.y83{bottom:1091.045814px;}
.y9c{bottom:1093.826578px;}
.y8{bottom:1100.977444px;}
.y29{bottom:1113.689175px;}
.y3b{bottom:1122.825970px;}
.y9b{bottom:1126.798490px;}
.y58{bottom:1129.182001px;}
.hf{height:16.168000px;}
.h13{height:16.544000px;}
.ha{height:17.916400px;}
.h9{height:18.405200px;}
.h3{height:20.640000px;}
.h14{height:22.872000px;}
.h10{height:24.640000px;}
.h11{height:27.520000px;}
.he{height:28.160000px;}
.h6{height:30.496000px;}
.h12{height:30.960000px;}
.h8{height:31.328000px;}
.h7{height:32.011330px;}
.hc{height:34.400000px;}
.hd{height:41.280000px;}
.h2{height:48.160000px;}
.h5{height:1099.063732px;}
.h0{height:1186.088353px;}
.h1{height:1186.790205px;}
.hb{height:1204.997586px;}
.h4{height:1205.686130px;}
.w5{width:430.356281px;}
.w6{width:665.397019px;}
.w7{width:741.536976px;}
.w8{width:774.641305px;}
.w3{width:820.987366px;}
.w9{width:903.748190px;}
.w4{width:918.645138px;}
.w1{width:945.128601px;}
.w0{width:945.592092px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:38.069979px;}
.x21{left:52.192246px;}
.x3{left:66.208659px;}
.x2e{left:80.397134px;}
.x4{left:97.081716px;}
.x14{left:122.903093px;}
.x5{left:128.861872px;}
.x24{left:162.628288px;}
.x25{left:175.340351px;}
.x35{left:182.073811px;}
.x2c{left:196.394704px;}
.x2d{left:208.709515px;}
.x6{left:213.079286px;}
.x33{left:215.178140px;}
.x7{left:224.599593px;}
.x8{left:240.886923px;}
.x18{left:257.968757px;}
.x2{left:270.334250px;}
.x12{left:284.187385px;}
.x30{left:291.318098px;}
.xc{left:328.282352px;}
.x19{left:361.254264px;}
.x15{left:366.418539px;}
.x13{left:369.199303px;}
.x1d{left:383.500373px;}
.x31{left:414.486026px;}
.x32{left:426.800836px;}
.x22{left:448.649693px;}
.x9{left:451.827709px;}
.x23{left:460.964504px;}
.xa{left:463.348016px;}
.x1a{left:487.580385px;}
.x2b{left:526.358836px;}
.xd{left:529.689091px;}
.xe{left:541.209398px;}
.x1b{left:565.044515px;}
.x16{left:573.386806px;}
.x1c{left:576.564822px;}
.x17{left:584.907113px;}
.x1{left:626.242867px;}
.xf{left:660.384984px;}
.x38{left:668.727274px;}
.x34{left:682.631093px;}
.x28{left:697.329415px;}
.x26{left:699.315344px;}
.x36{left:711.630485px;}
.x29{left:719.575524px;}
.x10{left:737.849114px;}
.x27{left:743.012727px;}
.x11{left:749.369421px;}
.x2a{left:758.506216px;}
.xb{left:822.463780px;}
.x1f{left:909.064705px;}
.x37{left:929.449358px;}
.x2f{left:931.434956px;}
.x20{left:933.254701px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.379074pt;}
.ls24{letter-spacing:-1.237300pt;}
.lsd{letter-spacing:-1.132592pt;}
.ls1c{letter-spacing:-0.198484pt;}
.ls2b{letter-spacing:-0.173995pt;}
.ls2a{letter-spacing:-0.170129pt;}
.ls30{letter-spacing:-0.167551pt;}
.ls2f{letter-spacing:-0.164973pt;}
.ls36{letter-spacing:-0.159818pt;}
.ls33{letter-spacing:-0.119863pt;}
.ls17{letter-spacing:-0.103108pt;}
.ls28{letter-spacing:-0.090220pt;}
.ls34{letter-spacing:-0.083776pt;}
.ls29{letter-spacing:-0.077331pt;}
.ls35{letter-spacing:-0.073465pt;}
.ls9{letter-spacing:-0.071116pt;}
.ls7{letter-spacing:-0.057947pt;}
.ls8{letter-spacing:-0.056710pt;}
.ls6{letter-spacing:-0.048728pt;}
.ls1d{letter-spacing:-0.029644pt;}
.ls25{letter-spacing:-0.027066pt;}
.ls26{letter-spacing:-0.025777pt;}
.ls27{letter-spacing:-0.015466pt;}
.ls4{letter-spacing:-0.011853pt;}
.ls2c{letter-spacing:-0.007733pt;}
.ls22{letter-spacing:-0.005155pt;}
.ls2d{letter-spacing:-0.004511pt;}
.lsf{letter-spacing:-0.003867pt;}
.ls23{letter-spacing:-0.002900pt;}
.lse{letter-spacing:-0.002634pt;}
.ls10{letter-spacing:-0.002578pt;}
.ls0{letter-spacing:-0.002255pt;}
.ls21{letter-spacing:-0.001933pt;}
.ls19{letter-spacing:-0.001611pt;}
.ls1f{letter-spacing:-0.001450pt;}
.lsc{letter-spacing:-0.001289pt;}
.ls12{letter-spacing:-0.001128pt;}
.ls1{letter-spacing:-0.000967pt;}
.ls2{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.001128pt;}
.ls3{letter-spacing:0.001289pt;}
.ls39{letter-spacing:0.001933pt;}
.ls16{letter-spacing:0.002578pt;}
.lsb{letter-spacing:0.002634pt;}
.ls13{letter-spacing:0.003383pt;}
.ls2e{letter-spacing:0.003867pt;}
.ls38{letter-spacing:0.004350pt;}
.ls15{letter-spacing:0.005639pt;}
.ls1e{letter-spacing:0.006444pt;}
.ls37{letter-spacing:0.009666pt;}
.ls1a{letter-spacing:0.024488pt;}
.lsa{letter-spacing:0.043460pt;}
.ls11{letter-spacing:0.077331pt;}
.ls31{letter-spacing:0.121152pt;}
.ls5{letter-spacing:0.184375pt;}
.ls32{letter-spacing:0.284837pt;}
.ls1b{letter-spacing:0.462699pt;}
.ls20{letter-spacing:6.276722pt;}
.ws65{word-spacing:-0.933131pt;}
.ws2e{word-spacing:-0.930553pt;}
.ws2f{word-spacing:-0.929264pt;}
.ws66{word-spacing:-0.927975pt;}
.wsa{word-spacing:-0.915292pt;}
.ws7{word-spacing:-0.913975pt;}
.wsb{word-spacing:-0.895754pt;}
.ws50{word-spacing:-0.866110pt;}
.ws2c{word-spacing:-0.831311pt;}
.ws60{word-spacing:-0.799090pt;}
.ws6e{word-spacing:-0.665049pt;}
.ws5a{word-spacing:-0.600606pt;}
.ws28{word-spacing:-0.568385pt;}
.ws57{word-spacing:-0.511675pt;}
.ws61{word-spacing:-0.498787pt;}
.ws2b{word-spacing:-0.402123pt;}
.ws59{word-spacing:-0.398256pt;}
.wsc{word-spacing:-0.395090pt;}
.ws1a{word-spacing:-0.394390pt;}
.ws5d{word-spacing:-0.363457pt;}
.ws46{word-spacing:-0.347991pt;}
.ws1d{word-spacing:-0.333813pt;}
.ws2{word-spacing:-0.320023pt;}
.ws70{word-spacing:-0.315769pt;}
.ws36{word-spacing:-0.299014pt;}
.ws4e{word-spacing:-0.246171pt;}
.wsf{word-spacing:-0.241005pt;}
.ws53{word-spacing:-0.163685pt;}
.ws19{word-spacing:-0.143063pt;}
.ws18{word-spacing:-0.141774pt;}
.ws74{word-spacing:-0.130174pt;}
.ws10{word-spacing:-0.114576pt;}
.ws68{word-spacing:-0.101820pt;}
.ws56{word-spacing:-0.100531pt;}
.ws58{word-spacing:-0.083776pt;}
.ws42{word-spacing:-0.028999pt;}
.ws37{word-spacing:-0.025777pt;}
.ws4f{word-spacing:-0.023199pt;}
.ws23{word-spacing:-0.022555pt;}
.ws54{word-spacing:-0.021911pt;}
.ws27{word-spacing:-0.019333pt;}
.ws4d{word-spacing:-0.018849pt;}
.ws26{word-spacing:-0.014177pt;}
.ws47{word-spacing:-0.011600pt;}
.ws13{word-spacing:-0.010536pt;}
.ws25{word-spacing:-0.010311pt;}
.ws3b{word-spacing:-0.009666pt;}
.ws14{word-spacing:-0.009022pt;}
.ws15{word-spacing:-0.007902pt;}
.ws16{word-spacing:-0.007733pt;}
.ws1f{word-spacing:-0.006766pt;}
.ws9{word-spacing:-0.006585pt;}
.ws33{word-spacing:-0.006444pt;}
.wse{word-spacing:-0.005268pt;}
.ws3d{word-spacing:-0.005155pt;}
.ws20{word-spacing:-0.004511pt;}
.ws5f{word-spacing:-0.003867pt;}
.ws64{word-spacing:-0.002900pt;}
.ws31{word-spacing:-0.002578pt;}
.ws5b{word-spacing:-0.002255pt;}
.ws3c{word-spacing:-0.001289pt;}
.ws0{word-spacing:0.000000pt;}
.ws5c{word-spacing:0.001289pt;}
.ws12{word-spacing:0.001317pt;}
.ws44{word-spacing:0.001933pt;}
.ws24{word-spacing:0.002255pt;}
.ws29{word-spacing:0.002578pt;}
.ws22{word-spacing:0.004511pt;}
.ws55{word-spacing:0.004833pt;}
.ws1e{word-spacing:0.005155pt;}
.ws41{word-spacing:0.006444pt;}
.ws17{word-spacing:0.006585pt;}
.ws45{word-spacing:0.008055pt;}
.ws72{word-spacing:0.009022pt;}
.ws30{word-spacing:0.012889pt;}
.ws63{word-spacing:0.013533pt;}
.ws2d{word-spacing:0.014177pt;}
.ws35{word-spacing:0.015466pt;}
.ws4a{word-spacing:0.015950pt;}
.ws6b{word-spacing:0.020299pt;}
.ws3a{word-spacing:0.021911pt;}
.ws40{word-spacing:0.024649pt;}
.ws1{word-spacing:0.027066pt;}
.ws2a{word-spacing:0.032221pt;}
.ws32{word-spacing:0.033349pt;}
.ws3f{word-spacing:0.036088pt;}
.ws5e{word-spacing:0.037377pt;}
.ws21{word-spacing:0.040599pt;}
.ws6c{word-spacing:0.150796pt;}
.ws71{word-spacing:0.183017pt;}
.ws62{word-spacing:0.186884pt;}
.ws6a{word-spacing:0.261637pt;}
.ws49{word-spacing:0.297725pt;}
.ws1b{word-spacing:0.310614pt;}
.ws51{word-spacing:0.323503pt;}
.ws69{word-spacing:0.380212pt;}
.ws48{word-spacing:0.382790pt;}
.ws6d{word-spacing:0.391812pt;}
.ws39{word-spacing:0.403411pt;}
.ws3e{word-spacing:0.507809pt;}
.ws5{word-spacing:0.922820pt;}
.ws6{word-spacing:0.924109pt;}
.ws4{word-spacing:0.944266pt;}
.ws73{word-spacing:0.948597pt;}
.wsd{word-spacing:0.965337pt;}
.ws34{word-spacing:1.072327pt;}
.ws4b{word-spacing:1.335253pt;}
.ws6f{word-spacing:1.346853pt;}
.ws11{word-spacing:1.407838pt;}
.ws3{word-spacing:1.617236pt;}
.ws43{word-spacing:1.672933pt;}
.ws38{word-spacing:1.693555pt;}
.ws52{word-spacing:1.819863pt;}
.ws8{word-spacing:1.829267pt;}
.ws4c{word-spacing:1.844351pt;}
.ws67{word-spacing:1.861106pt;}
.ws1c{word-spacing:1.862395pt;}
._7{margin-left:-6.279300pt;}
._0{margin-left:-2.255496pt;}
._5{margin-left:-1.804396pt;}
._3{margin-left:-1.300454pt;}
._1{margin-left:-0.580951pt;}
._2{width:0.579985pt;}
._4{width:1.407838pt;}
._b{width:1.881728pt;}
._6{width:2.526155pt;}
._8{width:6.276722pt;}
._9{width:49.364420pt;}
._a{width:69.457663pt;}
._c{width:79.192381pt;}
.fs4{font-size:7.572021pt;}
.fs1{font-size:9.666409pt;}
.fs7{font-size:11.277478pt;}
.fs2{font-size:12.888546pt;}
.fs3{font-size:13.169672pt;}
.fs8{font-size:14.499614pt;}
.fs5{font-size:16.110682pt;}
.fs6{font-size:19.332819pt;}
.fs0{font-size:22.554955pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:14.997464pt;}
.ybd{bottom:16.717313pt;}
.y56{bottom:16.877313pt;}
.y27{bottom:19.597313pt;}
.y7{bottom:20.666667pt;}
.y5{bottom:22.997464pt;}
.y99{bottom:23.597313pt;}
.y80{bottom:27.917313pt;}
.y55{bottom:29.677313pt;}
.y4{bottom:30.997464pt;}
.y26{bottom:35.757313pt;}
.y98{bottom:36.397313pt;}
.y3{bottom:38.997464pt;}
.y7f{bottom:40.717313pt;}
.y54{bottom:46.317313pt;}
.ybc{bottom:47.917313pt;}
.y2{bottom:50.997464pt;}
.y24{bottom:52.397313pt;}
.y97{bottom:53.037313pt;}
.y7e{bottom:53.517313pt;}
.y25{bottom:55.917313pt;}
.y53{bottom:59.117313pt;}
.ybb{bottom:60.717313pt;}
.y22{bottom:65.197313pt;}
.y7d{bottom:66.317313pt;}
.y23{bottom:68.717313pt;}
.y96{bottom:69.677313pt;}
.y32{bottom:71.117313pt;}
.y69{bottom:71.597313pt;}
.y33{bottom:72.077713pt;}
.yba{bottom:73.517313pt;}
.y52{bottom:75.757313pt;}
.y7c{bottom:79.117313pt;}
.y68{bottom:84.397313pt;}
.y95{bottom:86.317313pt;}
.yb9{bottom:86.797313pt;}
.y51{bottom:88.557313pt;}
.y66{bottom:97.197313pt;}
.y20{bottom:98.317313pt;}
.y67{bottom:100.717313pt;}
.y21{bottom:101.837313pt;}
.y94{bottom:102.797313pt;}
.yb7{bottom:103.757313pt;}
.y7b{bottom:105.037313pt;}
.y50{bottom:105.197313pt;}
.y65{bottom:110.477313pt;}
.yb6{bottom:116.557313pt;}
.y4f{bottom:117.997313pt;}
.y93{bottom:119.437313pt;}
.y9a{bottom:124.543580pt;}
.yb5{bottom:129.357313pt;}
.y1f{bottom:131.597313pt;}
.y64{bottom:131.917313pt;}
.y4e{bottom:134.477313pt;}
.y92{bottom:136.077313pt;}
.yb4{bottom:142.157313pt;}
.y7a{bottom:143.917313pt;}
.y4d{bottom:147.917313pt;}
.y91{bottom:148.877313pt;}
.y3a{bottom:149.997980pt;}
.y38{bottom:153.517580pt;}
.yb3{bottom:154.957313pt;}
.y79{bottom:156.717313pt;}
.y1e{bottom:164.717313pt;}
.y37{bottom:164.717580pt;}
.y90{bottom:168.717313pt;}
.y4c{bottom:169.357313pt;}
.y78{bottom:169.997313pt;}
.yb2{bottom:171.597313pt;}
.y1c{bottom:177.517313pt;}
.y35{bottom:179.438113pt;}
.y1d{bottom:181.037313pt;}
.y4b{bottom:182.157313pt;}
.yb1{bottom:184.397313pt;}
.y1b{bottom:190.317313pt;}
.y34{bottom:190.638113pt;}
.y77{bottom:191.597313pt;}
.y57{bottom:196.863580pt;}
.yb0{bottom:197.197313pt;}
.y6a{bottom:197.930113pt;}
.y4a{bottom:198.797313pt;}
.y8f{bottom:202.957313pt;}
.y1a{bottom:203.117313pt;}
.y63{bottom:206.157313pt;}
.yaf{bottom:209.997313pt;}
.y76{bottom:210.477313pt;}
.yb8{bottom:210.544113pt;}
.y49{bottom:211.597313pt;}
.y8e{bottom:215.757313pt;}
.y18{bottom:215.917313pt;}
.y62{bottom:218.957313pt;}
.y19{bottom:219.437313pt;}
.y81{bottom:221.183580pt;}
.y48{bottom:224.397313pt;}
.yae{bottom:226.477313pt;}
.y8d{bottom:232.397313pt;}
.y28{bottom:235.222913pt;}
.y61{bottom:235.597313pt;}
.y47{bottom:237.197313pt;}
.yad{bottom:239.277313pt;}
.y75{bottom:240.077313pt;}
.y8c{bottom:245.197313pt;}
.y17{bottom:249.037313pt;}
.yac{bottom:252.077313pt;}
.y46{bottom:253.677313pt;}
.y16{bottom:261.837313pt;}
.y60{bottom:262.477313pt;}
.y74{bottom:263.597313pt;}
.y36{bottom:264.237980pt;}
.yab{bottom:264.877313pt;}
.y45{bottom:266.477313pt;}
.y39{bottom:274.317980pt;}
.y15{bottom:274.637313pt;}
.y73{bottom:276.397313pt;}
.yaa{bottom:277.677313pt;}
.y44{bottom:279.277313pt;}
.y14{bottom:287.437313pt;}
.y72{bottom:289.837313pt;}
.ya9{bottom:290.477313pt;}
.y8b{bottom:291.117313pt;}
.y43{bottom:295.917313pt;}
.y5f{bottom:300.077313pt;}
.y12{bottom:300.237313pt;}
.ya8{bottom:303.277313pt;}
.y13{bottom:303.917313pt;}
.y42{bottom:309.837313pt;}
.y8a{bottom:310.957313pt;}
.y71{bottom:311.277313pt;}
.y11{bottom:313.037313pt;}
.ya7{bottom:316.077313pt;}
.y70{bottom:324.077313pt;}
.y5e{bottom:324.717313pt;}
.ya6{bottom:329.517313pt;}
.y41{bottom:335.437313pt;}
.y6f{bottom:336.877313pt;}
.y89{bottom:345.357313pt;}
.y10{bottom:346.317313pt;}
.ya5{bottom:350.957447pt;}
.y6e{bottom:353.517313pt;}
.y88{bottom:358.157313pt;}
.yf{bottom:359.117313pt;}
.y31{bottom:360.877313pt;}
.ya4{bottom:363.757447pt;}
.y6d{bottom:366.317313pt;}
.y40{bottom:369.837313pt;}
.y87{bottom:370.957313pt;}
.ye{bottom:371.917313pt;}
.y30{bottom:373.677313pt;}
.y5d{bottom:375.597313pt;}
.ya3{bottom:376.557447pt;}
.y6c{bottom:379.117313pt;}
.y3f{bottom:382.637313pt;}
.y86{bottom:383.757313pt;}
.yc{bottom:384.717313pt;}
.y82{bottom:385.997313pt;}
.y2f{bottom:386.477313pt;}
.yd{bottom:388.237313pt;}
.ya2{bottom:389.357447pt;}
.y5c{bottom:392.237313pt;}
.y85{bottom:396.557313pt;}
.yb{bottom:397.517313pt;}
.y2e{bottom:399.277313pt;}
.ya1{bottom:402.157447pt;}
.y6b{bottom:404.077313pt;}
.y5b{bottom:405.037313pt;}
.y9{bottom:410.317313pt;}
.y2c{bottom:412.077313pt;}
.y84{bottom:413.037313pt;}
.ya{bottom:413.837313pt;}
.ya0{bottom:414.957447pt;}
.y2d{bottom:415.597447pt;}
.y3e{bottom:415.917313pt;}
.y5a{bottom:421.677313pt;}
.y1{bottom:422.257597pt;}
.y9d{bottom:427.757313pt;}
.y9f{bottom:427.757447pt;}
.y2a{bottom:428.717313pt;}
.y9e{bottom:431.277447pt;}
.y2b{bottom:432.237313pt;}
.y3c{bottom:432.397313pt;}
.y3d{bottom:435.917313pt;}
.y59{bottom:438.317313pt;}
.y83{bottom:439.437313pt;}
.y9c{bottom:440.557313pt;}
.y8{bottom:443.437447pt;}
.y29{bottom:448.557313pt;}
.y3b{bottom:452.237313pt;}
.y9b{bottom:453.837313pt;}
.y58{bottom:454.797313pt;}
.hf{height:6.511938pt;}
.h13{height:6.663378pt;}
.ha{height:7.216136pt;}
.h9{height:7.413008pt;}
.h3{height:8.313112pt;}
.h14{height:9.212088pt;}
.h10{height:9.924180pt;}
.h11{height:11.084149pt;}
.he{height:11.341920pt;}
.h6{height:12.282784pt;}
.h12{height:12.469668pt;}
.h8{height:12.617886pt;}
.h7{height:12.893109pt;}
.hc{height:13.855187pt;}
.hd{height:16.626224pt;}
.h2{height:19.397262pt;}
.h5{height:442.666667pt;}
.h0{height:477.717317pt;}
.h1{height:478.000000pt;}
.hb{height:485.333333pt;}
.h4{height:485.610656pt;}
.w5{width:173.333333pt;}
.w6{width:268.000000pt;}
.w7{width:298.666667pt;}
.w8{width:312.000000pt;}
.w3{width:330.666667pt;}
.w9{width:364.000000pt;}
.w4{width:370.000000pt;}
.w1{width:380.666667pt;}
.w0{width:380.853345pt;}
.w2{width:385.045308pt;}
.x0{left:0.000000pt;}
.x1e{left:15.333333pt;}
.x21{left:21.021317pt;}
.x3{left:26.666667pt;}
.x2e{left:32.381317pt;}
.x4{left:39.101317pt;}
.x14{left:49.501317pt;}
.x5{left:51.901317pt;}
.x24{left:65.501317pt;}
.x25{left:70.621317pt;}
.x35{left:73.333333pt;}
.x2c{left:79.101317pt;}
.x2d{left:84.061317pt;}
.x6{left:85.821317pt;}
.x33{left:86.666667pt;}
.x7{left:90.461317pt;}
.x8{left:97.021317pt;}
.x18{left:103.901317pt;}
.x2{left:108.881731pt;}
.x12{left:114.461317pt;}
.x30{left:117.333333pt;}
.xc{left:132.221317pt;}
.x19{left:145.501317pt;}
.x15{left:147.581317pt;}
.x13{left:148.701317pt;}
.x1d{left:154.461317pt;}
.x31{left:166.941317pt;}
.x32{left:171.901317pt;}
.x22{left:180.701317pt;}
.x9{left:181.981317pt;}
.x23{left:185.661317pt;}
.xa{left:186.621317pt;}
.x1a{left:196.381317pt;}
.x2b{left:212.000000pt;}
.xd{left:213.341317pt;}
.xe{left:217.981317pt;}
.x1b{left:227.581317pt;}
.x16{left:230.941317pt;}
.x1c{left:232.221317pt;}
.x17{left:235.581317pt;}
.x1{left:252.229997pt;}
.xf{left:265.981317pt;}
.x38{left:269.341317pt;}
.x34{left:274.941317pt;}
.x28{left:280.861317pt;}
.x26{left:281.661184pt;}
.x36{left:286.621317pt;}
.x29{left:289.821317pt;}
.x10{left:297.181317pt;}
.x27{left:299.261051pt;}
.x11{left:301.821317pt;}
.x2a{left:305.501317pt;}
.xb{left:331.261317pt;}
.x1f{left:366.141317pt;}
.x37{left:374.351584pt;}
.x2f{left:375.151317pt;}
.x20{left:375.884251pt;}
}
